Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063951 - "Use Bridge" option in RHEV-H network configuration menu not explained at all in documentation.
Summary: "Use Bridge" option in RHEV-H network configuration menu not explained at all...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.5.0
Assignee: Laura Novich
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 17:00 UTC by Allan Voss
Modified: 2018-12-04 17:26 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:21 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33013 master MERGED setup: Don't provide a bridge option anymore Never

Description Allan Voss 2014-02-11 17:00:24 UTC
Description of problem:
The installation guide does not explain the purpose or usage of the "Use Bridge" option in the RHEV-H network configuration menu.

Comment 7 Fabian Deutsch 2014-09-04 10:47:55 UTC
After discussing this we agreed to removing the "Use Bridge" button.

The reasoning behind it is, that this button is actually not needed to establish an initial connection with RHEV-M and there is no functional advantage of having the bridge.
If a user needs a bridge, then he can still setup the required topologoy through RHEV-M - after the registration.


Note You need to log in before you can comment on or make changes to this bug.